# ARBCullDistance (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBCullDistance

    java.lang.Object
      org.lwjgl.opengl.ARBCullDistance

    public final class ARBCullDistance

extends java.lang.Object

Field Summary
`static int` `GL_MAX_COMBINED_CLIP_AND_CULL_DISTANCES` Accepted by the <pname> parameter of GetBooeleanv, GetDoublev, GetFloatv GetIntegerv, and GetInteger64v:
`static int` `GL_MAX_CULL_DISTANCES` Accepted by the <pname> parameter of GetBooeleanv, GetDoublev, GetFloatv GetIntegerv, and GetInteger64v:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_MAX_CULL_DISTANCES

    public static final int GL_MAX_CULL_DISTANCES

  Accepted by the <pname> parameter of GetBooeleanv, GetDoublev, GetFloatv GetIntegerv, and GetInteger64v:

  See Also:
    Constant Field Values

### GL_MAX_COMBINED_CLIP_AND_CULL_DISTANCES

    public static final int GL_MAX_COMBINED_CLIP_AND_CULL_DISTANCES

  Accepted by the <pname> parameter of GetBooeleanv, GetDoublev, GetFloatv GetIntegerv, and GetInteger64v:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.